uuid: 222241cd-d5a4-4686-82fc-167fe799bdcb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
